html {
	height: 10%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

li {list-style-type: none;
}
p {
font-size:10pt;
margin:0px 0px 0px 20px;
}

dl {
font-size:10pt;
}

dt {
font-weight:bold;
}

dd {
margin:0px 0px 0px 20px;
}

ul {
font-size:10pt;
}

li {
margin:0px 0px 0px 20px;
}

#color {
color:#9A2EFE;
}
